02/02/10 Google Apps não irá dar mais suporte ao IE6

Hoje eu recebi um email do Google avisando que a plataforma Apps, a partir do dia 01/03/10, deixará de dar suporte ao IE6 – e outros navegadores mais antigos.

“Google Apps will continue to support Internet Explorer 7.0 and above, Firefox 3.0 and above, Google Chrome 4.0 and above, and Safari 3.0 and above”.

Esta é mais uma ação da campanha de morte ao IE6 e eu sou totalmente à favor.

Compartilhe:



Participe: Envie seu Comentário!

O envio de comentário indica a aceitação dos Termos e Condições de uso do blog. Note que os comentários enviados são moderados antes da sua publicação e para evitar que estes sejam removidos e/ou desconsiderados, não use palavrões, ofensas e tampouco de expressões do miguxês!